Subject: Re: bug#23570: 25.1.50; Cursor motion error with visual-line-mode

From: martin rudalics <[email-masked]>
Date: Thu, 19 May 2016 14:56:47 +0200

>> The recipe does not describe changing the frame size by non-integer
 >> number of characters.  I'm changing the frame (hence window) size by
 >> dragging the frame border; the width changes by one character at a time.
 >
 > Not in Emacs 24.5 and later: the resizing is pixel-wise, at least
 > here.

Resizing frames with GTK is still character-wise by default.

martin